.login-form {
    margin: auto;
    padding: 200px 0;
    width: 420px;
    height: 100vh;
}

.login-form__input-group 
.input-group-prepend 
.input-group-text {
    background-color: white;
    border-bottom-color: black;
    border-left-color: black;
    border-top-color: black;
    border-right-color: transparent;
}

.login-form__submit-button {
    background-color: white;
    border-color: black;
    color: black;
}

.login-form__input-group 
.form-control {
    background-color: white;
    border-color: black;
}
